/* Global */
 html, body {
    margin:0;
    padding:0;
    background-color:#222;
    font-size:13px;
    font-family:Arial, sans-serif;
    text-align:center;
    color: #383c3e;
}
img {
    border:none;
}
ul, li {
    margin:0;
    padding:0;
    list-style:none;
}
.clear {
    clear:both;
}
em {
    color:#981b1e;
    font-style: normal;
}
a {
    color:#000;
}
form p {
    position:relative
}
label {
    position:absolute;
    top:0;
    left:0
}
label.text {
    padding-left: 28px;
}
/* Structure */
 body {
    overflow: auto;
    margin: 65px 0;
}
#container {
    max-width: 1060px;
    min-width: 980px;
    zoom: 1;
    /*For ie6*/
    position: relative;
    /*For ie6/7*/
    overflow: hidden;
    margin: 0 auto;
    text-align: left;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
#main {
    width: 930px;
    margin: 0 auto;
    position: relative;
    top: 0;
}
#header {
    height: 162px;
}
#content {
    background-color: #fff;
    overflow: hidden;
    width: 100%;
    padding-bottom: 20px;
}
#logo {
    float: left;
}
#logo a img {
    padding: 20px 0
}
.ribbon {
    background-color: #981b1e;
    padding: 2px 12px 2px 12px;
    line-height: 21px;
    font-size: 11px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}
.left-col {
    float: left;
    width: 648px;
}
.right-col {
    float: right;
    width: 242px;
    margin: 15px 10px 0 0;
}
.copy {
    padding: 25px 0;
}
.copy h1, .copy h2, .copy h3, .copy h4, .copy h5, .copy h6, .copy p {
    padding: 0 30px;
}
ul.list {
    padding-left: 30px;
    margin: 20px 0;
}
ul.list li {
    margin-left: 20px;
    padding-left: 28px;
    line-height: 35px;
    background: url(../img/tick.png) 0 8px no-repeat;
}
/* Navigation */
 ul#nav {
    float: right;
    padding: 62px 0 0;
    font-size: 14px;
    font-weight: bold;
}
ul#nav li {
    display: inline;
    float: left;
    margin-left: 4px;
}
ul#nav li a {
    color: #fff;
    background: url(../img/nav_bg.gif) repeat;
    line-height: 46px;
    padding: 16px 26px 12px;
    text-decoration: none;
    border-bottom: 4px solid #81171a;
    transition : border 500ms ease-out;
    -webkit-transition : border 500ms ease-out;
    -moz-transition : border 500ms ease-out;
    -o-transition : border 500ms ease-out;
}
ul#nav li a:hover {
    border-bottom: 4px solid #fff;
}
ul#nav li a.selected {
    border-bottom: 4px solid #fff;
}
/* Footer */
 #footer {
    color: #fff;
    height: 70px;
    width: 930px;
    font-size: 11px;
    margin: 0 auto;
}
#footer span {
    line-height: 50px;
}
#footer span a {
    color: #fff;
}
/* Generic Fonts*/
 h1 {
    font-weight: normal;
    font-size: 26px;
}
p {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 20px;
}
/* Right Column */
 #mini-form {
    padding: 15px 0 20px;
    background-color: #eee;
}
#mail {
    padding: 15px 0 10px;
    margin-top: 20px;
    background-color: #fdfdfd;
    border: 1px solid #ebebeb;
    background: url(../img/stamp.png) top right no-repeat;
    /* 
	-webkit-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.1);
	*/
}
#mail p {
    font-size: 12px;
    line-height: 20px;
    padding: 8px 0 0 15px;
    margin: 0;
}
/* Calls */
 .left {
    float: left;
}
.right {
    float: right;
}
.shadow {
    -webkit-box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.2);
}
.gradient {
    background: #b41501;
    background-image: url(../img/header_bg.gif);
    background-repeat: repeat-x;
    background-image: url(../img/header_bg.gif), linear-gradient(bottom, rgb(178, 18, 0) 80%, rgb(220, 61, 9) 30%);
    background-image: url(../img/header_bg.gif), -o-linear-gradient(bottom, rgb(178, 18, 0) 80%, rgb(220, 61, 9) 30%);
    background-image: url(../img/header_bg.gif), -moz-linear-gradient(bottom, rgb(178, 18, 0) 80%, rgb(220, 61, 9) 30%);
    background-image: url(../img/header_bg.gif), -webkit-linear-gradient(bottom, rgb(178, 18, 0) 80%, rgb(220, 61, 9) 30%);
    background-image: url(../img/header_bg.gif), -ms-linear-gradient(bottom, rgb(178, 18, 0) 80%, rgb(220, 61, 9) 30%);
    background-image: url(../img/header_bg.gif), -webkit-gradient(linear, left bottom, left top, color-stop(1, rgb(178, 19, 0)), color-stop(0.30, rgb(220, 61, 9)));
}
#map, .image-wrap {
	padding-left: 30px;
}
#contact-wrapper {
    width:430px;
    border:1px solid #e2e2e2;
    background:#f1f1f1;
    padding:20px;
}
#contact-wrapper div {
    clear:both;
    margin:1em 0;
}
#contact-wrapper label {
    display:block;
    float:none;
    font-size:16px;
    width:auto;
}
form#contactform input {
    border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
    border-style:solid;
    border-width:1px;
    padding:5px;
    font-size:16px;
    color:#333;
}
form#contactform textarea {
    padding:0.6em 0.5em 0.7em;
    border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
    border-style:solid;
    border-width:1px;
}
.spam_prevention {
    display: none;
}
#single-gallery {
    margin-top: 10px;
    margin-left: 10px;
    height: 300px;
}
